using Microsoft.AspNetCore.Mvc;
using Microsoft.AspNetCore.Mvc.RazorPages;

namespace jQuery_DatePicker_Core_Razor.Pages
{
    public class IndexModel : PageModel
    {
        public string Date { get; set; }
        public void OnGet()
        {
        }

        public void OnPostSubmit(string selectedDate)
        {
            DateTime dt = Convert.ToDateTime(selectedDate);
            this.Date = "Selected Date: " + dt.ToShortDateString();
        }
    }
}
